@media (width > 1024px) {
  .ht--caso-studio-lavori-realizzati .w-grid-item:nth-child(2) {
    transform: translateY(48px);
  }
  .ht--caso-studio-lavori-realizzati .w-grid-item:nth-child(3) {
    transform: translateY(96px);
  }
  .ht--caso-studio-lavori-realizzati .w-grid-item:nth-child(4) {
    transform: translateY(48px);
  }
  .ht--caso-studio-lavori-realizzati .w-grid-item:nth-child(5) {
    transform: translateY(96px);
  }
}
/* _______________________________________________________ */
.ht--hero-lavori-realizzati .l-section-overlay_ {
  background-image: url(https://humans.tech/wp-content/uploads/2025/04/bg-radial-min.png),
    linear-gradient(180deg, rgba(239, 239, 239, 0) 0%, #efefef 100%),
    linear-gradient(0deg, #efefef 0%, #4437f300 100%) !important;
  background-repeat: no-repeat !important;
  background-position: bottom center !important;
  background-size: cover !important;
  position: absolute !important;
  bottom: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
}
